<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginStart="16dp"
    android:layout_marginEnd="16dp"
    android:background="@drawable/bg_shape_f8_radius_8"
    android:padding="12dp">

    <TextView
        android:id="@+id/pkTitleTv"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:includeFontPadding="false"
        android:textColor="@color/text_primary"
        android:textStyle="bold"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="你觉得光环助手App好用吗？" />

    <com.gh.gamecenter.common.view.PKView
        android:id="@+id/pkView"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="12dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/pkTitleTv" />

    <TextView
        android:id="@+id/endDateTv"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:includeFontPadding="false"
        android:textColor="@color/text_secondary"
        android:textSize="@dimen/little_secondary_size"
        app:layout_constraintEnd_toStartOf="@+id/linkTv"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/pkView"
        tools:text="将于2023.12.23  12:00:00结束" />

    <TextView
        android:id="@+id/statisticsTv"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:includeFontPadding="false"
        android:textColor="@color/text_tertiary"
        android:textSize="@dimen/little_secondary_size"
        app:layout_constraintEnd_toStartOf="@+id/linkTv"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/endDateTv"
        tools:text="已有96人参与" />

    <TextView
        android:id="@+id/linkTv"
        android:layout_width="wrap_content"
        android:layout_height="28dp"
        android:layout_marginTop="8dp"
        android:background="@drawable/button_round_theme_alpha_10"
        android:gravity="center"
        android:paddingStart="12dp"
        android:paddingEnd="12dp"
        android:text="跳转了解更多"
        android:textColor="@color/primary_theme"
        android:textSize="@dimen/secondary_size"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/pkView" />

</androidx.constraintlayout.widget.ConstraintLayout>